/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_1_of_3 {
		width: 100%; 
	}
	.span_1_of_1 {
		width: 100%; 
	}
	h1.mainhead 
	{
    font-size: 28px;
	}
	.col-6.new1,.new2,.new3,.new4
	{
		width: 100%; 
    }
	.container.formz h1 
	 {
    font-size: 28px;
    }
	.container.formz h3
	{
	font-size: 19px;
	width: 100%; 
	}
	.container.formz h4
	{
	font-size: 23px;
	width: 100%; 
	}
	.container.formz h5
	{
	font-size: 13px;
	width: 100%; 
	}
	.col 
	{
    display: block;
    float: none;
    margin: 0px;
    }
	textarea
	{
		padding:19px;
	}
	.col.span_1_of_1 input#submit
	{
		margin-right: 0px;
    width: 70%;
    float: none;
    border-radius: 0px;
	}
	.fa-2x {
    font-size: 1em;
    }
	ul.foot li {
    float: left;
    padding-left: 0px;
    /*margin-left: -48px;*/
    color: #fff;
    text-align: left;
    padding-top: 6px;
    list-style: none;
    font-size: 11px;
    }
	form {
    margin-left: 0%;
	}
	ul.foot li span {
    padding-left: 8px;
}
h3.rotate {
    -webkit-transform: rotate(337deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(-120deg);
    -o-transform: rotate(-120deg);
    /* float: left; */
    margin-left: -40px;
    position: absolute;
    font-size: 16px !Important;
    margin-top: -142px;
    font-weight: 700;
    color: #0f47b8;
    /* padding-top: 20px; */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
img.image.responsive {
    margin-top: 62%;
    width: 100%;
    /* margin-top: 13%; */
    /* text-align: start; */
    top: 50%;
    /* margin: auto; */
    /* display: inline-block; */
    left: 50%;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
}
@media only screen and (max-width: 568px)
{
	.span_1_of_3
	{
    width: 100% !Important;
    }
	.col
	{
		margin:0px;
	}
	.col.span_1_of_1 {
    width: 100%;
	}
	.col.span_1_of_1 input#submit
	{
		 width: 100%;
		 margin-right:0px;
	}
	.container.formz h3 {
    font-size: 23px;
	width:100%;
	}
	.container.formz h4 {
    font-size: 21px;
	width:100%;
	}
	.container.formz h5
	{
		font-size:17px;
		width:100%;
	}
	form
	{
		margin-left:0px !important;
	}
	ul.foot
	{margin-left:0px;}
img.image.responsive {
    margin-top: 65%;
    /* text-align: start; */
    top: 79%;
    /* margin: auto; */
    /* display: inline-block; */
    left: 50%;
    width: 65%;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
h3.rotate {
    -webkit-transform: rotate(329deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(-120deg);
    -o-transform: rotate(-120deg);
    /* float: left; */
    margin-left: -31px !Important;
    position: absolute;
    font-size: 15px !Important;
    margin-top: -185px !Important;
    font-weight: 700;
    color: #0f47b8;
    /* padding-top: 20px; */
}
}
@media only screen and (max-width: 768px)
{
	.span_1_of_3 {
    width: 20.95%;
}
.col.span_1_of_1 input#submit
{
	width:100%;
	margin-right: -3%;
}
.container.formz h5
{
	font-size:22px;
		width:100%;
}
.container.formz h3 {
    font-size: 23px;
	width:100%;
	}
	.container.formz h4 {
    font-size: 21px;
	width:100%;
	}
form
{
    margin-left: 8%;
}
h3.rotate {
    -webkit-transform: rotate(329deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(-120deg);
    -o-transform: rotate(-120deg);
    /* float: left; */
    margin-left: -24px !Important;
    position: absolute;
    font-size: 18px !important;
    margin-top: -209px !IMPORTANT;
    font-weight: 700;
    color: #0f47b8;
    /* padding-top: 20px; */
}
}
@media only screen and (max-width: 1024px)  { 
form {
    margin-left: 10%;}
h3.rotate {
    -webkit-transform: rotate(342deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(-120deg);
    -o-transform: rotate(-120deg);
    /* float: left; */
    margin-left: -128px;
    position: absolute;
    font-size: 23px;
    margin-top: -143px;
    font-weight: 700;
    color: #0f47b8;
    /* padding-top: 20px; */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
}